==> Synchronizing chroot copy [/chroot/armv7h/root] -> [build]...done
==> Making package: autosploit-git r281.9a6a5ef-1 (Thu Aug 20 12:16:20 2020)
==> Retrieving sources...
  -> Cloning autosploit-git git repo...
Cloning into bare repository '/srv/build/builder/work/autosploit-git/autosploit-git'...
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    autosploit-git ... Skipped
Host and machine ids are equal (2b3dd5a7c7b749ff93431232041f2429): refusing to link journals
==> Making package: autosploit-git r281.9a6a5ef-1 (Thu 20 Aug 2020 12:16:40 PM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: rubygems will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-irb will be installed before its ruby dependency
warning: dependency cycle detected:
warning: ruby-reline will be installed before its ruby dependency

Packages (21) git-2.28.0-1  inetutils-1.9.4-8  libnsl-1.3.0-1  libxslt-1.1.34-5
              libyaml-0.2.5-1  perl-error-0.17029-2  perl-mailtools-2.21-4
              perl-timedate-2.33-2  postgresql-libs-12.3-2
              python2-backports-1.0-3
              python2-backports.functools_lru_cache-1.6.1-2
              python2-soupsieve-1.9.6-2  ruby-2.7.1-2  ruby-bundler-2.1.4-1
              ruby-irb-1.2.4-1  ruby-reline-0.1.4-1  rubygems-3.1.4-1
              metasploit-framework-6.0.1-1  python2-2.7.18-1
              python2-beautifulsoup4-4.9.1-1  python2-psutil-5.7.2-1

Total Download Size:   147.51 MiB
Total Installed Size:  483.45 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading libnsl-1.3.0-1-armv7h.pkg.tar.xz...
downloading inetutils-1.9.4-8-armv7h.pkg.tar.xz...
downloading python2-2.7.18-1-armv7h.pkg.tar.xz...
downloading libyaml-0.2.5-1-armv7h.pkg.tar.xz...
downloading rubygems-3.1.4-1-any.pkg.tar.xz...
downloading ruby-2.7.1-2-armv7h.pkg.tar.xz...
downloading postgresql-libs-12.3-2-armv7h.pkg.tar.xz...
downloading libxslt-1.1.34-5-armv7h.pkg.tar.xz...
downloading perl-error-0.17029-2-any.pkg.tar.xz...
downloading perl-timedate-2.33-2-any.pkg.tar.xz...
downloading perl-mailtools-2.21-4-any.pkg.tar.xz...
downloading git-2.28.0-1-armv7h.pkg.tar.xz...
downloading python2-backports-1.0-3-any.pkg.tar.xz...
downloading python2-backports.functools_lru_cache-1.6.1-2-any.pkg.tar.xz...
downloading python2-psutil-5.7.2-1-armv7h.pkg.tar.xz...
downloading ruby-reline-0.1.4-1-any.pkg.tar.xz...
downloading ruby-irb-1.2.4-1-any.pkg.tar.xz...
downloading ruby-bundler-2.1.4-1-any.pkg.tar.xz...
downloading python2-soupsieve-1.9.6-2-any.pkg.tar.xz...
downloading python2-beautifulsoup4-4.9.1-1-any.pkg.tar.xz...
downloading metasploit-framework-6.0.1-1-armv7h.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing python2...
Optional dependencies for python2
    tk: for IDLE
    python2-setuptools
    python2-pip
installing python2-psutil...
installing libyaml...
installing rubygems...
installing ruby-reline...
installing ruby-irb...
installing ruby...
Optional dependencies for ruby
    ruby-docs: Ruby documentation
    tk: for Ruby/TK
installing postgresql-libs...
installing ruby-bundler...
installing libxslt...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-mime-tools: git send-email
    perl-net-smtp-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python: git svn & git p4
    subversion: git svn
    org.freedesktop.secrets: keyring credential helper
    libsecret: libsecret credential helper [installed]
installing inetutils...
installing metasploit-framework...
installing python2-backports...
installing python2-backports.functools_lru_cache...
installing python2-soupsieve...
installing python2-beautifulsoup4...
Optional dependencies for python2-beautifulsoup4
    python2-chardet: to autodetect character encodings
    python2-lxml: alternative HTML parser
    python2-html5lib: alternative HTML parser
:: Running post-transaction hooks...
(1/5) Creating system user accounts...
Creating group git with gid 977.
Creating user git (git daemon user) with uid 977 and gid 977.
(2/5) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/5) Arming ConditionNeedsUpdate...
(4/5) Warn about old perl modules
(5/5) Updating the info directory file...
==> Checking buildtime dependencies...
==> Retrieving sources...
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Creating working copy of autosploit-git git repo...
Cloning into 'autosploit-git'...
done.
==> Starting prepare()...
==> Starting pkgver()...
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "autosploit-git"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: autosploit-git r281.9a6a5ef-1 (Thu 20 Aug 2020 12:20:18 PM EDT)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates
warning: dependency cycle detected:
warning: ruby-irb will be removed after its ruby dependency
warning: dependency cycle detected:
warning: ruby-reline will be removed after its ruby dependency
warning: dependency cycle detected:
warning: rubygems will be removed after its ruby dependency

Packages (21) git-2.28.0-1  inetutils-1.9.4-8  libnsl-1.3.0-1  libxslt-1.1.34-5
              libyaml-0.2.5-1  metasploit-framework-6.0.1-1
              perl-error-0.17029-2  perl-mailtools-2.21-4  perl-timedate-2.33-2
              postgresql-libs-12.3-2  python2-2.7.18-1  python2-backports-1.0-3
              python2-backports.functools_lru_cache-1.6.1-2
              python2-beautifulsoup4-4.9.1-1  python2-psutil-5.7.2-1
              python2-soupsieve-1.9.6-2  ruby-2.7.1-2  ruby-bundler-2.1.4-1
              ruby-irb-1.2.4-1  ruby-reline-0.1.4-1  rubygems-3.1.4-1

Total Removed Size:  483.45 MiB

:: Do you want to remove these packages? [Y/n] 
:: Running pre-transaction hooks...
(1/1) Removing old entries from the info directory file...
:: Processing package changes...
removing python2-psutil...
removing python2-beautifulsoup4...
removing python2-soupsieve...
removing python2-backports.functools_lru_cache...
removing python2-backports...
removing python2...
removing metasploit-framework...
removing ruby-bundler...
removing ruby...
removing rubygems...
removing ruby-irb...
removing ruby-reline...
removing postgresql-libs...
removing libyaml...
removing libxslt...
removing libnsl...
removing inetutils...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
:: Running post-transaction hooks...
(1/2) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/2) Arming ConditionNeedsUpdate...